/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffcc;
	}
.cc02               { /* Common */
	border          :   1.50pt solid #33cc66;
	}
.cc03               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc04               { /* Common */
	clip            : rect(0.00pt,79.50pt,17.25pt,0.00pt);
	}
.cc05               { /* Common */
	font            : 18pt 'Comic Sans MS', cursive;
	color           : #ffffcc;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffcc;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffcc;
	text-align      : center;
	}
span#e19            { /* index043007.gif */
	background      : transparent url(index043007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 767.25pt;
	height          :  44.25pt;
	}
div#e18             {
	background-color: #339900;
	position        : absolute;
	left            : 413.25pt;
	top             :  45.00pt;
	width           : 354.75pt;
	height          :  68.25pt;
	}
span#e17            { /* perogie071002.jpg */
	background      : transparent url(perogie071002.jpg) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             : 318.00pt;
	width           : 175.50pt;
	height          : 187.50pt;
	}
span#e16            { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  20.25pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
img#e15             { /* index043006.jpg */
	position        : absolute;
	left            : 247.50pt;
	top             : 237.75pt;
	width           : 232.50pt;
	height          :  27.00pt;
	}
span#e14            { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            : 468.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e13             { /* round_i2.gif */
	position        : absolute;
	left            : 549.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
span#e12            { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            : 630.00pt;
	top             :  13.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e11             { /* index043005.jpg */
	position        : absolute;
	left            : 468.00pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e10             { /* index043004.jpg */
	position        : absolute;
	left            : 550.50pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e9              { /* index043003.jpg */
	position        : absolute;
	left            : 630.75pt;
	top             :  12.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
span#e8             { /* index043002.jpg */
	background      : transparent url(index043002.jpg) no-repeat top left;
	position        : absolute;
	left            : 427.50pt;
	top             : 317.25pt;
	width           : 175.50pt;
	height          : 187.50pt;
	}
div#e7              { /* Mercury Marauder Keychai... */
	position        : absolute;
	left            : 480.00pt;
	top             :  51.00pt;
	width           : 215.25pt;
	height          :  58.50pt;
	}
span#e6             { /* index043001.jpg */
	background      : transparent url(index043001.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             : 120.75pt;
	width           : 258.75pt;
	height          :  88.50pt;
	}
div#e5              { /* 1963 - 1969  2003 - 2004... */
	position        : absolute;
	left            : 136.50pt;
	top             : 509.25pt;
	width           : 189.75pt;
	height          :  45.75pt;
	}
div#e4              { /* $12.99 plus shipping */
	position        : absolute;
	left            : 246.75pt;
	top             : 271.50pt;
	width           : 237.75pt;
	height          :  21.75pt;
	}
div#e3              {
	position        : absolute;
	left            : 179.25pt;
	top             : 549.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e2              { /* 1960's 1970's\ \Mercury ... */
	position        : absolute;
	left            : 422.25pt;
	top             : 509.25pt;
	width           : 189.75pt;
	height          :  36.75pt;
	}
div#e1              {
	position        : absolute;
	left            : 476.25pt;
	top             : 549.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#page            { /* Page Holder */
	background-color: #669900;
	position        : relative;
	width           : 768.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #669900;
	text-align      : center;
	}



/*--- EndOfFile ---*/
